@charset "utf-8";
/* CSS Document */

html {
	width:100%;
	height:100%;
	margin:0;
	padding:0;}
	
body {
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	font-size:100.01%;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	color:#333;
	background-color:#FFFFFF;}
	
.clear {
	clear:both;}
	
a img {
	border:none;}
	
.wrapper {
	max-width: 1170px;
	width:95%;
	margin: 0 auto;
	padding: 0 auto;}
	
img.floatright {
	float:right;
	padding: 0 0 20px 20px;}
	
img.stretch {
	width:100%;
	height:auto;}
	
span.textstyle {
	color:#C30}
	
.show_prod_lo {
	padding: 15px 0 0 0;}

/* ----------------------------------------------------------- TYPE */

h1 {
	margin:0px 0px 25px 0px;
	padding:0px 0px 0px 0px;
	line-height:45px;
	font-size:35px;
	font-weight:bold;
	color:#333;}
	
	
h2 {
	margin:0px 0px 25px 0px;
	padding:0px 0px 0px 0px;
	line-height:45px;
	font-size:28px;
	font-weight:bold;
	color:#2f5b9b;}
	
	
h3 {
	margin:0px 0px 25px 0px;
	padding:0px 0px 0px 0px;
	line-height:25px;
	font-size:22px;
	font-weight:600;
	color:#333;}
	
	
h4 {
	margin:0px 0px 25px 0px;
	padding:0px 0px 0px 0px;
	line-height:35px;
	font-size:25px;
	font-weight:300;
	color:#333;}
	
h5 {
	margin:0px 0px 15px 0px;
	padding:0px 0px 0px 0px;
	line-height:30px;
	font-size:30px;
	font-weight:bold;
	color:#d4302d;
	text-transform:uppercase;}
	
p {
	margin:0px 0px 25px 0px;
	padding:0px 0px 0px 0px;
	line-height:24px;
	font-size:16px;
	font-weight:normal;
	color:#333;}
	
	
ul {
	margin:0px 0px 25px 0px;
	padding:0px 0px 0px 55px;
}
	
ul li{
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 5px;
	line-height:24px;
	font-size:16px;
	color:#333;}
	
ol {
	margin:0px 0px 25px 0px;
	padding:0px 0px 0px 55px;
}
	
ol li{
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 5px;
	line-height:24px;
	font-size:16px;
	color:#333;}
	
ul ul, ol ol, ul ol, ol ul{
	margin:15px 0px 25px 0px;}		
	
a {
	color:#4b71b2;}
	
a:hover {
	color:#B5B5B5;}
	
	
/* ----------------------------------------------------------- COLUMNS */

.col
 {
	float: left;
	margin-right: 4%;
	position: relative;
}
.one-quarter {
	width: 22%;
}
.one-half {
	width: 48%;
}
.three-quarter {
	width: 74%;
}
.one-third {
	width: 30.666%;
}
.two-third {
	width: 65.334%;
}
.one-fifth {
	width: 16.8%;
}
.two-fifth{
	width: 37.6%;
}
.three-fifth {
	width: 58.4%;
}
.four-fifth {
	width: 79.2%;
}
.last {
	clear: right;
	margin-right: 0;
}

@media (max-width: 915px){

.one-quarter,
.one-half,
.three-quarter,
.one-third,
.two-third,
.one-fifth,
.two-fifth,
.three-fifth,
.four-fifth {
		float:none !important;
		width:100% !important;
		margin: 0 0 30px 0 !important;}
		
}
	
/* ----------------------------------------------------------- LAYOUT */


#logo {
	float:left;
	width:35%;
	height:100px;
	padding: 20px 0;
	background-image:url(../graphics/pattern1.png);
	background-position:center right;
	background-repeat:no-repeat;}
	
#logo img {
	height:100%;
	width:auto;}
	
#actions {
	float:left;
	width:65%;
	height:90px;
	padding: 30px 0 20px 0;}
	
#navigation {
	background-color: #4b71b2;
	margin: 0;
  	padding: 0;}
	
	
#search, #quote {
	float:right;
	margin: 0 0 0 15px;}
	
.offer {
	float:right;
	min-width: 148px;
	}
	
#quote a, #quote a:visited, #details a, #details a:visited, .offer a, .offer a:visited {
	display:inline-block;
	height:16px;
	line-height:16px;
	font-size:16px;
	padding:10px;
	border: 1px solid #df2820;
	background-color:#df2820;
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;}
	
#quote a:hover, #details a:hover, .offer a:hover {
	background-color:#c41e1e;}
	
	
#search input#searchTerms {
	width:200px;
	height:16px;
	line-height:16px;
	font-size:16px;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	padding:10px;
	border: 1px solid #ccc;
	color:#666666;}
	
#search input#search_button {
	cursor:pointer;
	width:34px;
	height:24px;
	background-image:url(../graphics/search.png);
	background-repeat:no-repeat;
	background-color:#FFFFFF;
	border:0;
	background-position:center right;}
	
#call {
	padding: 20px 0 0 0;
	color:#d4302d;
	font-size:27px;
	line-height:27px;
	font-weight:bold;
	text-align:right;}
	
#call span {
	font-weight:300;
	font-style:italic;}
	
#feature {
	padding: 0 0 45px 0;}

#feature_list {
			width: 100%;
			height: auto;
			overflow: hidden;
			position: relative;
		}

#feature_list ul {
			position: absolute;
			list-style: none;	
			padding: 0;
			margin: 0;
		}

#feature_list ul#tabs {
			right: 20px;
			bottom: 20px;
			z-index: 2;
		}

#feature_list ul#tabs li {
			font-size: 12px;
			font-family: Arial;
			float:right;
			margin: 0 0 0 10px;
		}

#feature_list ul#tabs li a {
			color: #222;
			text-decoration: none;	
			display: block;
			width:20px;
			height: 20px;
			background-color:#ffffff;
			border: 1px solid #4b71b2;
		}

#feature_list ul#tabs li a:hover {
			background-color:#ff0000;
			border: 1px solid #fff;
		}

#feature_list ul#tabs li a.current {
			background-color:#ff0000;
			border: 1px solid #fff;
		}

#feature_list ul#tabs li a.current:hover {
			text-decoration: none;
			cursor: default;
		}

#feature_list ul#output {
			right: 0;
			width: 100%;
			height: 220px;
			position: relative;
		}

#feature_list ul#output li {
			position: absolute;
			width: 100%;
			height: auto;
		}

#feature_list ul#output li a {
			position: absolute;
			bottom: 35px;
			left: 38px;
			padding: 12px 20px;
			text-decoration: none;
			font-size: 25px;
			font-weight: bold;
			text-transform: uppercase;
			color: #FFF;
			background-color: #df2820;
}

#feature_list ul#output li a.secondlink {
	bottom: 90px;
	}
		
#feature_list ul#output li a:hover {
			background-color: #c41e1e;
		}
		
		
		
		

		
#featurelist-two {
			width: 100%;
			min-height: 305px;
			position: relative;
		}

#featurelist-two ul {
			position: absolute;
			list-style: none;	
			padding: 0;
			margin: 0;
		}

#featurelist-two ul#tabs {
			width:28%;
			left: 0;
			top: 0;
			z-index: 2;
		}

#featurelist-two ul#tabs li {
			font-size: 16px;
			font-family: Arial;
			margin:0;
			padding:0;
		}

#featurelist-two ul#tabs li a {
			color: #4b71b2;
			text-decoration: none;	
			display: block;
			width:100%;
			padding: 7px 0;
		}

#featurelist-two ul#tabs li a:hover {
			background-color:#4b71b2;
			color:#fff;
			width:97%;
			padding: 7px 0 7px 3%;
		}

#featurelist-two ul#tabs li a.current {
			background-color:#4b71b2;
			color:#fff;
			width:97%;
			padding: 7px 0 7px 3%;
		}

#featurelist-two ul#tabs li a.current:hover {
			text-decoration: none;
			cursor: default;
		}

#featurelist-two ul#output {
left: 30%;
top: 0;
width: 70%;

position: relative;
		}

#featurelist-two ul#output li {
			position: absolute;
			width: 100%;
			height: auto;
		}

#featurelist-two ul#output li a {
			position: absolute;
			bottom: 35px;
			left: 38px;
			padding: 12px 20px;
			text-decoration: none;
			font-size: 25px;
			font-weight: bold;
			text-transform: uppercase;
			color: #FFF;
			background-color: #df2820;
}

#featurelist-two ul#output li a.secondlink {
	bottom: 90px;}
		
#featurelist-two ul#output li a:hover {
			background-color: #c41e1e;
		}



#page {
	padding: 40px 0;}

#sidebar {
	width:25%;
	float:left;
	background-image:url(../graphics/border-vertical.png);
	background-position:right;
	background-repeat:repeat-y;}
	
#sidebar-border-top {
	width:100%;
	background-image:url(../graphics/border-square.png);
	background-position:right top;
	background-repeat:no-repeat;}
	
#sidebar-border-bottom {
	background-image:url(../graphics/border-square.png);
	background-position:right bottom;
	background-repeat:no-repeat;
	margin: 0;
	padding: 0 15% 2px 0;}
	
ul.productnavs {
	margin:0px 0px 30px 0px;
	padding:0px 0px 0px 0px;
	list-style-type:none;
}
	
ul.productnavs li{
	margin:0px 0px 15px 0px;
	padding:0px 0px 0px 0px;
	line-height:16px;
	font-size:16px;
	color:#333;}
	
ul.productnavs a {
	color:#333333;
	text-decoration:none;
	}
	
ul.productnavs a:hover {
	font-weight:600;
	color:#004591;
}
	
#sidebar img {
	max-width:100%;
	height:auto;
	}
	
#sidebar img.promo {
	padding: 0 0 5px 0 ;
	}

#sidebar p.promo {
	padding: 5px 0 20px 0;}
	
#content {
	width: 71%;
	padding: 0 0 0 4%;
	float:left;}
	
	
	
#logos {
	width:100%;
	background-image:url(../graphics/border-horizontal.png);
	background-position:top;
	background-repeat:repeat-x;
}
	
	
#logos img {
	margin: 0 5px 0 0;
	vertical-align:middle;
	max-height:35px;
	max-width:100px;
	height:auto;
	width:auto;
	display:inline-block;}
	
#logos a, #logos a:visited{
	color:#999999;
	text-decoration:none;}
	
#logos a:hover {
	color:#2f5b9b;
}
	
#logos-border-left {
	width:100%;
	background-image:url(../graphics/border-square.png);
	background-position:left top;
	background-repeat:no-repeat;}
	
#logos-border-right {
	width:100%;
	background-image:url(../graphics/border-square.png);
	background-position:right top;
	background-repeat:no-repeat;
	padding: 50px 0;}
	
#grey {
	padding: 45px 0;
	background-color:#e6e6e6;
	border-top:#CCC solid 1px;
	border-bottom:#CCC solid 1px;}
	
#grey p {
	font-weight:normal;
	font-size:14px;
	line-height:25px;
	color:#808080;
	margin: 0;
	padding: 0;}
	
#grey p span {
	font-weight:300;}
	
#grey p a {
	margin: 0 8px 0 0;}
	
#grey p a.bmd {
	text-decoration:none;
	color:#808080;}
	
#otherbrands {
	width:100%;}
	
#otherbrands img {
	margin: 0 20px 25px 0;
	vertical-align:middle;
	max-height:100px;
	max-width:150px;
	height:auto;
	width:auto;
	display:inline-block;}
	
table.textstyle {
	margin: 0 0 20px 0;}
	
@media screen and (max-width: 1170px) {
#logo {
	background-image:none;}
	
#logos img {
margin: 0 10px 30px 0;}

#logos a {
display: inline-block;
line-height: 20px;
vertical-align: top;
}
	
	}

@media screen and (min-width: 710px) {
	.promotions-mobile {
		display:none;}
		
	.browsehide {
		display:none;}
	
	}
	
@media screen and (max-width: 710px) {
#logo {
float:none;
text-align: center;
width: 100%;	
padding: 20px 0 0 0;
	}
	
#actions {
float:none;
width: 600px;
height: 50px;
margin: 0 auto;
padding: 30px 0 20px 0;
}
	
#actions .clear {
clear:none !important;
}

#call {
float:right;
padding: 0;
color: #d4302d;
font-size: 30px;
line-height: 35px;
font-weight: bold;
text-align: right;
}

#call span {
display: none;}

#feature {
	display:none;
	padding: 0;}
	
#sidebar {
width: 100%;}

#content {
width: 100%;
padding: 30px 0;
margin: 0 0 30px 0;
float: left;
border-top: 1px #ccc solid;
border-bottom: 1px #ccc solid;
}

.promotions {
	display:none;}
	
ul.productnavs li {
margin: 0px 20px 15px 0px;
padding: 0px 0px 0px 0px;
line-height: 16px;
font-size: 18px;
font-weight: 600;
color: #333;
display: inline-block;
}

#sidebar-border-bottom, #sidebar-border-top, #sidebar {
	background:none;}

#sidebar-border-bottom {
padding: 0 0 25px 0;
}

}

@media screen and (max-width: 648px) {
#actions .clear {
clear:both !important;
}	

#call {
float: none;
padding: 10px 0 0 0;
color: #d4302d;
font-size: 30px;
line-height: 35px;
font-weight: bold;
text-align: center;
margin: 0 auto;
width: 100%;
}

#call span {
display:inline-block;}

#actions {
float: none;
width: 410px;
height: auto;
}

	
}

tr .cellpadding1 .tableheading {
	font-size: 110%;
	font-weight: bold;
}

td.limitcontent {
	max-width: 400px;
	min-width: 100px;
}
